
IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='PDV_VD_IT' AND COLUMN_NAME='CD_PROD_KIT')
BEGIN
    ALTER TABLE DBO.PDV_VD_IT ADD CD_PROD_KIT INT NULL

END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='PDV_VD_IT' AND COLUMN_NAME='QT_IT_KIT')
BEGIN
    ALTER TABLE DBO.PDV_VD_IT ADD QT_IT_KIT INT NULL

END

IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME='PDV_VD_IT' AND COLUMN_NAME='CD_SEQ_KIT')
BEGIN
    ALTER TABLE DBO.PDV_VD_IT ADD CD_SEQ_KIT INT NULL

END